package com.palmnest.application.dto.input;

import java.io.Serializable;

public class MealSearchDto implements Serializable{

	/**
	 * 
	 */
	private static final long serialVersionUID = 698527923998600797L;
	String mealName;
	String mealNameOrg;
	String status;
	String beginTime;
	String endTime;
	int pageSize;
	int pageNo;
	String orgId;
	public String getMealName() {
		return mealName;
	}
	public void setMealName(String mealName) {
		this.mealName = mealName;
	}
	public String getStatus() {
		return status;
	}
	public void setStatus(String status) {
		this.status = status;
	}
	public String getBeginTime() {
		return beginTime;
	}
	public void setBeginTime(String beginTime) {
		this.beginTime = beginTime;
	}
	public String getEndTime() {
		return endTime;
	}
	public void setEndTime(String endTime) {
		this.endTime = endTime;
	}
	public int getPageSize() {
		return pageSize;
	}
	public void setPageSize(int pageSize) {
		this.pageSize = pageSize;
	}
	public int getPageNo() {
		return pageNo;
	}
	public void setPageNo(int pageNo) {
		this.pageNo = pageNo;
	}
	public String getOrgId() {
		return orgId;
	}
	public void setOrgId(String orgId) {
		this.orgId = orgId;
	}
	public String getMealNameOrg() {
		return mealNameOrg;
	}
	public void setMealNameOrg(String mealNameOrg) {
		this.mealNameOrg = mealNameOrg;
	}

}
